Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 16:57:38 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Greeting

How can you cancel my order ??? I called the customer services everyday to follow up with them and I end up with cancellation
I send an email to make a correction for my new number with is 0567421396 and still they are calling me for the wrong number
I wanna make a complaint
It is not a professional way to work

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Saturday, March 13, 2021 10:32:25 AM
To: Hiba Yassine <[email-masked]>
Subject: Sorry, your order was cancelled

Order number 9640002972

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Sorry, we've had to cancel your order.
Hi Hiba Yassine, we were unable to deliver order 9640002972<https://www.babyshopstores.com/ae/en/my-account/order/${ctx.order.code}?utm_source=hybris&utm_medium=email&utm_campaign=> with AWB 88888001544320210306.
Please accept our apologies for any inconvenience caused. Your refund is being processed.
Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162018405-LB-N303A1-SS20121219_01-150.jpg]
BABYSHOP
Juniors Speedwell Baby Car Seat
Color: Red
Quantity: 1
AED 179
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160559622-160559622-BSRG100319_01-150.jpg]
BABYSHOP
Dr. Brown's Printed Pacifier Clip
Color: Blue
Quantity: 1
AED 16
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162317241_01-150.jpg]
BABYSHOP
Juniors Printed Bib with Snap Closure
Quantity: 1
AED 15
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162032165-BG0703D1-B1-BSSS20180320_01-150.jpg]
BABYSHOP
Juniors Driver Rocking Walker
Color: Red
Quantity: 1
AED 125

Total   AED 335
Total Refund Amount     AED 335

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236981